【障害連絡:5/31 21:00現在】Android 5.1未満でdirectにアクセスできない

平素はdirectをご利用いただき、誠にありがとうございます。
ただいまAndroid 5.1未満でdirectにアクセスできない障害が継続しております。

【障害発生日時】2020年5月30日(土)19:48~
【影響内容】Android 5.1未満でdirectにアクセスできない
【想定される原因】directで使用している証明書の発行元がルート証明書を移行したため

お客様には大変ご迷惑をおかけいたしまして誠に申し訳ございませんが、ただいま原因を調査し、対応を進めておりますので、今しばらくお待ちいただきますようよろしくお願いいたします。
引き続き状況につきましては、当サイトにて情報配信いたしますので、何卒よろしくお願いいたします。